* {
    -webkit-tap-highlight-color: transparent;
}

body {
    margin: 0;
    overflow: hidden;
}

.flex {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.img {
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
}

.absolute {
    position: absolute;
}

.relative {
    position: relative;
}

.fixed {
    position: fixed;
}

.fullSize {
    width: 100%;
    height: 100%;
}

.center {
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.cover{
    background-size: cover;
}


.hide {
    display:none;
}
#sections > div:nth-child(4).hide {
    visibility: hidden !important;
    display:flex;
}

div {
    pointer-events: none;
}

.noEvents{
    pointer-events: none !important;
}

.events {
    pointer-events: auto;
}

@keyframes blink {
    0% {
        opacity: 1;
        transform: scale(1);
    }

    50% {
        opacity: 1;
        transform: scale(1.1);
    }

    100% {
        opacity: 1;
        transform: scale(1);
    }
}

.blink {
    animation: blink 1.5s ease-in-out infinite;
}

.none{
    display:none;
}

@keyframes boing {
    0% {
        opacity: 1;
        transform: translateY(0)
    }

    50% {
        opacity: 1;
        transform: translateY(5%)
    }

    100% {
        opacity: 1;
        transform: translateY(0)
    }
}

.boing {
    animation: boing 1s ease-in-out infinite;
}

@media screen and (orientation:landscape) {
    #advert {
        display: none;
    }
}

.tutorialCircle{
    width: calc(var(--margin)*8.5);
    height: calc(var(--margin)*8.5);
    border-radius: calc(var(--margin)*8.5);
    background-color: #ffffff59;
  }